This is a "plugin" for the Video Disk Recorder (VDR).

Written by:                  Gerhard Steiner <gsteiner@gmx.at>

Project's homepage:          www.vdrportal.de

Latest version available at: www.vdrportal.de

See the file COPYING for license information.

Description:
This is a small plugin to view the entries in syslog.
It is also possible to open files with a filebrowser.
Default is /var/log/messages (suse).
Via SVDRP-command "view" files can be viewed.

Keys:
Green  ... refresh the content
Blue/ok .. show details of the syslog-entry
Back   ... end the dialog
0      ... toggle viewing head/tail of file
Red    ... Open files

